body {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  background-color: #f9f8ff;
  letter-spacing: 0px;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}
html,
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
a {
  text-decoration: none;
}
.hide {
  opacity: 0;
}
.display-none {
  display: none;
}
.ease-all {
  transition: all 0.5s ease 0s;
}
.absolute {
  position: absolute;
}
.button {
  display: inline-flex;
  height: 38px;
  padding: 0 20px;
  background-color: #6a4feb;
  border-radius: 8px;
  color: #fff;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
  font-weight: 400;
  box-shadow: 0px 4px 10px rgba(25,4,69,0.1);
  letter-spacing: 0;
}
.button.clear {
  background-color: #fff;
  border: 1px solid rgba(25,4,69,0.1);
  box-shadow: 0px 4px 10px rgba(25,4,69,0.05);
  color: rgba(25,4,69,0.7);
}
.button.transparent {
  background-color: transparent;
  border: 1px solid rgba(25,4,69,0.5);
  box-shadow: none;
  color: rgba(25,4,69,0.7);
}
.button.small {
  height: 34px;
  padding: 0 15px;
  font-size: 14px;
}
.button.dark-violet {
  background-color: rgba(25,4,69,0.05);
  border: 1px solid rgba(25,4,69,0.2);
  box-shadow: 0px 4px 10px rgba(25,4,69,0.05);
  color: rgba(25,4,69,0.8);
}
.link {
  cursor: pointer;
  color: #190445;
  font-size: 16px;
  font-weight: 600;
  padding: 6px 4px;
  border-bottom: 3px solid #6a4feb;
  width: fit-content;
}
.link.teal {
  border-bottom: 3px solid #50e3c2;
}
.link.blue {
  border-bottom: 3px solid #0070fb;
}
.link.carnation {
  border-bottom: 3px solid #f34c50;
}
h1 {
  font-size: 50px;
  letter-spacing: -1.5px;
  color: #190445;
  font-weight: 700;
  margin: 0;
}
h2 {
  font-size: 30px;
  color: #190445;
  font-weight: 600;
  letter-spacing: -0.5px;
  line-height: 35px;
  margin: 0;
}
h3 {
  font-size: 27px;
  color: #190445;
  font-weight: 600;
  letter-spacing: -0.2px;
  margin: 0;
}
h4 {
  font-size: 24px;
  color: rgba(25,4,69,0.7);
  font-weight: 400;
  letter-spacing: -0.2px;
  line-height: 33px;
  margin: 0;
}
h5 {
  font-size: 18px;
  color: #190445;
  font-weight: 600;
  letter-spacing: -0.2px;
  margin: 0;
}
h6 {
  color: #190445;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 2px;
  font-size: 12px;
  margin: 0;
}
p {
  color: rgba(25,4,69,0.6);
  font-weight: 400;
  font-size: 18px;
  margin: 0;
  line-height: 27px;
  letter-spacing: 0;
}
.subtitle {
  font-size: 20px;
  color: rgba(25,4,69,0.7);
  font-weight: 400;
  margin: 0;
  line-height: 28px;
}
.caption {
  color: #190445;
  font-weight: 700;
  font-size: 14px;
  margin: 0;
  line-height: 18px;
  letter-spacing: 0;
}
.half-width {
  width: 50%;
}
.flex {
  display: flex;
}
.flex.space-between {
  justify-content: space-between;
}
.flex.row {
  flex-direction: row;
  align-items: center;
}
.flex.column {
  flex-direction: column;
  justify-content: center;
}
.flex.grow {
  flex-grow: 1;
}
.flex.shrink {
  flex-shrink: 1;
}
.flex.no-grow {
  flex-grow: 0;
}
.flex.no-shrink {
  flex-shrink: 0;
}
.flex.align-center {
  align-items: center;
}
.flex.justify-center {
  justify-content: center;
}
.flex.justify-end {
  justify-content: flex-end;
}
.main-container {
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.two-column-grid-container {
  display: grid;
  align-items: center;
  justify-content: center;
  text-align: left;
}
@media (min-width: 0px) {
  .two-column-grid-container {
    grid-template-columns: 1fr;
    grid-row-gap: 10px;
    grid-column-gap: 20px;
  }
}
@media (min-width: 1000px) {
  .two-column-grid-container {
    grid-template-columns: 568px 250px;
    grid-row-gap: 80px;
    grid-column-gap: 50px;
  }
}
.three-column-grid-container {
  display: grid;
}
@media (min-width: 0px) {
  .three-column-grid-container {
    grid-template-columns: 100%;
    grid-column-gap: 30px;
    grid-row-gap: 80px;
  }
}
@media (min-width: 700px) {
  .three-column-grid-container {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 80px;
  }
}
@media (min-width: 1000px) {
  .three-column-grid-container {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 80px;
  }
}
#nav-popup-menu {
  position: fixed;
  top: 55px;
  right: 20px;
  background-color: #fff;
  width: 230px;
  flex-direction: column;
  z-index: 3;
  border-radius: 8px;
  box-shadow: 0 0 0 1px rgba(25,4,69,0.1), 0 10px 20px 0 rgba(25,4,69,0.1);
  font-size: 18px;
  display: none;
}
#nav-popup-menu.show {
  display: flex;
}
#nav-popup-menu a {
  color: #190445;
}
#nav-popup-menu .light a {
  color: rgba(25,4,69,0.7);
}
#nav-popup-menu ul {
  padding: 17px 20px 12px 22px;
  margin: 0;
  border-bottom: 1px solid rgba(25,4,69,0.1);
}
#nav-popup-menu ul:last-child {
  border-bottom: none;
}
#nav-popup-menu li {
  height: 32px;
  list-style: none;
}
.hamburger-menu .icon {
  font-size: 23px;
}
@media (min-width: 600px) {
  .hamburger-menu {
    display: none !important;
  }
}
.menu a {
  margin-left: 10px;
  text-align: center;
  color: rgba(25,4,69,0.8);
  font-weight: 600;
  letter-spacing: 0px;
  font-size: 14px;
}
@media (max-width: 600px) {
  .menu {
    display: none !important;
  }
}
.logo {
  width: 107px;
}
.announcement {
  background-color: rgba(106,79,235,0.15);
  color: #6a4feb;
  height: 19px;
  border-radius: 6px;
  padding: 0 7px 0px 7px;
  font-size: 12px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin: 0 20px;
}
.announcement:hover {
  background-color: #6a4feb;
  color: #fff;
}
.advisor_logo {
  height: 28px;
}
.header {
  height: 70px;
  padding: 5px 20px 0 20px;
  border-bottom: 1px solid rgba(25,4,69,0.05);
  box-shadow: 0 7px 15px -12px rgba(25,4,69,0.1);
}
@media (min-width: 0px) {
  .header {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .header {
    width: 1150px;
  }
}
.top-fold-bkgd {
  z-index: -1;
  position: absolute;
  height: 700px;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #fbfbff;
  border-bottom: 1px solid rgba(25,4,69,0.1);
}
.footer {
  grid-column: 1/-1;
  width: 100%;
  display: grid;
  padding: 30px 0 100px 0;
  margin-top: 50px;
  text-align: left;
}
@media (max-width: 700px) {
  .footer {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
}
@media (min-width: 700px) {
  .footer {
    border-top: 1px solid rgba(25,4,69,0.1);
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.footer .column {
  display: flex;
  flex-direction: column;
}
.footer .title {
  font-size: 16px;
  font-weight: 600;
  color: #190445;
  margin-bottom: 10px;
}
@media (max-width: 700px) {
  .footer .title {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(25,4,69,0.1);
  }
}
.footer a {
  font-size: 16px;
  font-weight: 400;
  color: rgba(25,4,69,0.7);
  line-height: 25px;
}
.box-container {
  justify-self: center;
  align-self: start;
  width: 269px;
}
.box-container p {
  font-size: 16px;
  line-height: 22px;
}
.box-container h5 {
  margin-bottom: 10px;
}
.box-container .button-row {
  margin-top: 25px;
}
@media (max-width: 900px) {
  .box-container .button-row {
    justify-content: center;
  }
}
.image-box {
  width: 269px;
  height: 212px;
  border-radius: 8px;
  border: 1px solid rgba(25,4,69,0.1);
  box-shadow: 0px 4px 10px rgba(25,4,69,0.1);
  background-size: 269px 212px;
  background-repeat: no-repeat;
  margin-bottom: 40px;
}
.image-box.large {
  width: 568px;
  height: 489px;
}
.image-box.square {
  height: 269px;
}
.hero-switch {
  cursor: pointer;
}
.hero-switch .icon,
.hero-switch h6 {
  color: rgba(25,4,69,0.4);
}
.hero-switch:hover .icon,
.hero-switch:hover h6 {
  color: #190445;
}
.hero-switch.selected .icon,
.hero-switch.selected h6 {
  color: #190445;
}
.hero-switch.selected h6 {
  border-bottom: 2px solid #6a4feb;
  padding-bottom: 4px;
  position: relative;
  top: 3px;
}
.icon {
  color: #190445;
  font-size: 12px;
}
.hero-switch {
  display: flex;
}
@media (max-width: 900px) {
  .hero-switch {
    justify-content: center;
  }
}
.feed-container {
  width: 255px;
  display: flex;
  flex-direction: column;
}
.feed-container .menu-header {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  font-size: 14px;
  color: rgba(25,4,69,0.7);
  font-weight: 700;
}
.feeds-menu {
  display: flex;
  flex-direction: row;
  border-top: 1px solid rgba(25,4,69,0.1);
  border-bottom: 1px solid rgba(25,4,69,0.1);
  align-items: center;
  justify-content: center;
  height: 55px;
}
.feeds-menu p {
  font-size: 14px;
  font-weight: 700;
  flex-grow: 1;
  display: flex;
  height: 30px;
  align-items: center;
  justify-content: center;
  color: rgba(25,4,69,0.4);
  margin: 0 10px;
}
.feeds-menu p.active {
  color: #190445;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 0 0 1px rgba(25,4,69,0.1), 0 10px 20px 0 rgba(25,4,69,0.1);
}
.grid-container {
  display: grid;
  margin-top: 50px;
  align-items: center;
  justify-items: center;
}
@media (min-width: 0px) {
  .grid-container {
    grid-template-columns: 100%;
    grid-template-rows: 450px 600px 350px 550px auto 400px 300px auto 410px 140px 260px auto;
    grid-row-gap: 50px;
    grid-column-gap: 20px;
    text-align: center;
    width: 100%;
  }
}
@media (min-width: 900px) {
  .grid-container {
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: 600px 900px auto 450px auto 500px 180px;
    grid-row-gap: 50px;
    grid-column-gap: 20px;
    text-align: left;
    width: 800px;
  }
}
@media (min-width: 1000px) {
  .grid-container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .grid-container {
    width: 1000px;
  }
}
.grid-container .large-img-bkgd {
  background-repeat: no-repeat;
}
@media (max-width: 900px) {
  .grid-container .large-img-bkgd {
    width: 100% !important;
    max-height: 550px;
    left: 0;
  }
}
@media (min-width: 900px) {
  .grid-container .full-width {
    grid-column: 1/3;
  }
}
.left-justified-title {
  justify-self: start;
}
@media (max-width: 900px) {
  .left-justified-title {
    justify-self: center;
  }
}
